@charset "UTF-8";

html {
  font-size: 10px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
} 

.feature {
  box-sizing: border-box;
  font-feature-settings: "palt";
  color: #000;
  font-family: 游ゴシック体, 游ゴシック Medium, Yu Gothic Medium, Yu Gothic, YuGothic, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
  background: #A00C2F;
}

.feature a {
  color: #000;
  transition: 0.5s;
  display: block;
  transform: none;
  text-decoration: none;
}

.feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
  vertical-align: bottom;
}

.l-container {
  width: 100%;
  overflow: hidden;
}

.feature #sp-only {
  display: none !important;
}


/** fade **/
.fadeIn {
  opacity: 0;
  transition: opacity 0.5s ease-in;
}

.fadeIn.active {
  opacity: 1;
}

.fadeUp {
  opacity: 0;
  transition: 1.5s;
  transform: translateY(8rem);
}

.fadeUp.active {
  opacity: 1;
  transform: translateY(0rem);
}

/** heart-icon **/
.feature .hearts {
  display: flex;
  gap: 2.2rem;
}

.feature .heart,
.feature .heart02,
.feature .heart03 {
  width: 2.4rem;}

/* .heart 用のアニメーション遅延 */
.feature .heart:nth-child(2) {
  margin-top: 2.8rem;
}

.feature .heart:nth-child(3) {
  margin-top: 5.6rem;
}

/* .heart02 用のアニメーション遅延 */
.feature .heart02:nth-child(1) {
  margin-top: 5.6rem;
}

.feature .heart02:nth-child(2) {
  margin-top: 2.8rem;
}


/* .heart03 用のアニメーション遅延 */
.feature .heart03:nth-child(2) {
  margin-top: 2.8rem;
}

.feature .heart03:nth-child(3) {
  margin-top: 5.6rem;
}

.feature .heart.--1,
.feature .heart02.--1,
.feature .heart03.--1{
  animation: heart01 2s linear infinite;
}
.feature .heart.--2,
.feature .heart02.--2,
.feature .heart03.--2{
  animation: heart02 2s linear infinite;
}
.feature .heart.--3,
.feature .heart02.--3,
.feature .heart03.--3{
  animation: heart03 2s linear infinite;
}

@keyframes heart01 {
  0% {opacity: 1;}
  100% {opacity: 1;}
}
@keyframes heart02 {
  0% {opacity: 0;}
  39% {opacity: 0;}
  40% {opacity: 1;}
  100% {opacity: 1;}
}
@keyframes heart03 {
  0% {opacity: 0;}
  69% {opacity: 0;}
  70% {opacity: 1;}
  100% {opacity: 1;}
}

/** slider **/
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.feature .scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
  margin-top: 4rem;
}

.feature .scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}

.feature .scroll-infinity__list--left {
  animation: infinity-scroll-left 25s infinite linear 0.5s both;
}

.feature .scroll-infinity__item {
  width: 31.5rem;
  height: 42rem;
  margin: 0 0.4rem;
}

.feature .scroll-infinity__item>img {
  width: 100%;
}

.feature .start {
  opacity: 0;
  transform: translateY(2rem);
  transition: opacity 1s, transform 1s;
}

.feature .start.active {
  opacity: 1 !important;
  transform: unset !important;
}

.feature .fade_toRight {
  opacity: 0;
  animation: blur 1s cubic-bezier(0.51, 0.21, 0.41, 1) 0s 1 forwards;
  -webkit-mask-image: linear-gradient(270deg, transparent, transparent 39.6666666667%, rgba(0, 0, 0, .02) 43.3333333333%, rgba(0, 0, 0, .08) 45%, rgba(0, 0, 0, .18) 46.6666666667%, rgba(0, 0, 0, .32) 48.3333333333%, rgba(0, 0, 0, .5) 50%, rgba(0, 0, 0, .68) 51.6666666667%, rgba(0, 0, 0, .82) 53.3333333333%, rgba(0, 0, 0, .92) 55%, rgba(0, 0, 0, .98) 56.6666666667%, #000 58.3333333333%, #000);
  mask-image: linear-gradient(270deg, transparent, transparent 39.6666666667%, rgba(0, 0, 0, .02) 43.3333333333%, rgba(0, 0, 0, .08) 45%, rgba(0, 0, 0, .18) 46.6666666667%, rgba(0, 0, 0, .32) 48.3333333333%, rgba(0, 0, 0, .5) 50%, rgba(0, 0, 0, .68) 51.6666666667%, rgba(0, 0, 0, .82) 53.3333333333%, rgba(0, 0, 0, .92) 55%, rgba(0, 0, 0, .98) 56.6666666667%, #000 58.3333333333%, #000);
  -webkit-mask-size: max(300%, 100vw) 100%;
  mask-size: max(300%, 100vw) 100%;
  -webkit-mask-position: 100% center;
  mask-position: 100% center;
  -webkit-mask-repeat: none;
  mask-repeat: none;
  transform: translateZ(0);
  transition: -webkit-mask-position 1.4s linear;
  transition: mask-position 1.4s linear;
  transition: mask-position 1.4s linear, -webkit-mask-position 1.4s linear;
}

@keyframes blur {
  0% {
    opacity: 0;
    filter: blur(4px);

  }

  100% {
    opacity: 1;
    filter: blur(0);
  }
}

.feature .start.active .fade_toRight {
  -webkit-mask-position: 0 center;
  mask-position: 0 center;
}


/** movie **/
.feature .default-video-body {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.feature .default-video {
  margin: 10.1rem auto 0;
  position: relative;
}

.feature .default-video video {
  width: 100%;
  height: 101%;
  height: auto;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.feature .default-video.-hero {
  width: 39.6rem;
  height: 70.4rem;
}

.feature .video-toggle-btn {
  border: none;
  width: 9.00339rem;
  height: 10.5366rem;
  max-height: 13px;
  right: 1.2rem;
  top: 1.3rem;
  position: absolute;
  background: url(../img/btn_sound_on.svg) center center/contain no-repeat;
  z-index: 20;
}

.feature .video-toggle-btn.is-muted {
  background: url(../img/btn_sound_off.svg) center center/contain no-repeat;
}

/* hero */
.feature .hero {
  margin: 6rem auto 10rem;
  width: 96.2rem;
  text-align: center;
}

.feature .hero figure {
  transform: translateX(-0.2rem);
}

.feature .hero__text p {
  font-size: 1.5rem;
  letter-spacing: 0.025em;
  line-height: 2.2;
  text-align: center;
  color: #fff;
}

.feature .hero__text p:first-child {
  margin-bottom: 3.3rem;
}

.feature .bg_heart {
  width: 43.6rem;
  margin: auto;
}

.feature .hero__text .text_area {
  margin-top: -39.8rem;
}

.feature .hero__text .heart_txt {
  width: 16rem;
  margin: 1.2rem auto 0;
  transform: translateX(18.5rem);
}

.feature .movie {
  width: 39.6rem;
  margin: 10rem auto 0;
}

/* sec */
.feature .flex_block {
  display: flex;
  justify-content: center;
}

.feature .sec01 .flex_block {
  gap: 14rem;
  transform: translateX(7rem);
}

.feature .flex_block figure,
.feature .set {
  position: relative;
  height: fit-content;
}

.feature .sec01 .set {
  width: 40.5rem;
  margin-left: -10rem;
}

.feature .flex_block figure::before,
.feature .set::before,
.feature .sec01 .set.--2 figure::before {
  transition-duration: 1s;
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.5);
  background-repeat: no-repeat;
  background-position: bottom;
  pointer-events: none;
  opacity: 0;
  z-index: 15;
}

.feature .sec01 .set.--2::before,
.feature .sec03 .flex_block.--2::before,
.feature .sec03 .flex_block.--2 .set::before{
  position: unset;
}

.feature .flex_block figure.img01::before,
.feature .flex_block figure.img04::before,
.feature .flex_block figure.img05::before,
.feature .flex_block figure.img09::before,
.feature .flex_block figure.img16::before,
.feature .flex_block figure.img18::before,
.feature .flex_block figure.img20::before,
.feature .flex_block figure.img30::before,
.feature .flex_block figure.img31::before {
  display: none;
}

.feature .flex_block figure:hover::before,
.feature .slider:hover::before,
.feature .set:hover::before,
.feature .sec01 .set.--2 figure:hover::before{
  opacity: 1;
}

.feature .flex_block figure .creditWrap,
.feature .set .creditWrap{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 50;
}

.feature .flex_block figure .creditWrap .credit,
.feature .set .creditWrap .credit{
  padding: 0;
  text-align: center;
}

.feature .flex_block figure .creditWrap .credit a,
.feature .set .creditWrap .credit a{
  width: max-content;
  margin: 0 auto;
  transition: transform 0.8s, opacity 0.8s;
  transform: translateY(20%);
  opacity: 0;
  display: inline-block;
  font-size: 1.2rem;
  line-height: 2;
  color: #fff;
  font-family: "urw-form", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.feature .flex_block figure:hover .creditWrap .credit a,
.feature .set:hover .creditWrap .credit a{
  transition-duration: 1.2s;
  transform: translateY(0);
  opacity: 1;
}

.feature .creditWrap .creditWrap li a {
  position: relative;
}

.feature .creditWrap .creditWrap li a:hover {
  opacity: 1;
}

.feature .creditWrap li a::after {
  content: '';
  position: absolute;
  top: auto;
  bottom: 0.4rem;
  left: 0%;
  width: 100%;
  height: 0.05rem;
  background: #fff;
  transition: all .6s;
  transform: scale(0, 1);
  transform-origin: left top;
  z-index: 100;
}

.feature .creditWrap li a:hover::after {
  transform: scale(1, 1);
}

.feature .img03 .creditWrap li:last-child,
.feature .set.--3 .creditWrap li:last-child,
.feature .img08 .creditWrap li:nth-child(1),
.feature .img08 .creditWrap li:nth-child(2),
.feature .img14 .creditWrap li:nth-child(2),
.feature .img14 .creditWrap li:nth-child(3),
.feature .img14 .creditWrap li:nth-child(4),
.feature .img17 .creditWrap li:nth-child(4),
.feature .img19 .creditWrap li:nth-child(2),
.feature .img19 .creditWrap li:nth-child(3),
.feature .img19 .creditWrap li:nth-child(4),
.feature .img27 .creditWrap li:nth-child(2),
.feature .img28 .creditWrap li:nth-child(2),
.feature .img28 .creditWrap li:nth-child(3),
.feature .img28 .creditWrap li:nth-child(4){
  display: none;
}

.feature .sec01 {
  margin-top: 15rem;
}

.feature .sec01 .inner {
  width: 107rem;
  margin: auto;
}

.feature .sec01 .slider {
  width: 40.5rem;
  height: fit-content;
  position: relative;
}

.feature .img01 {
  width: 40.5rem;
  margin: 0;
}

.feature .img02 {
  width: 52.5rem;
  margin: 23.5rem 0 0 0;
}

.feature .img03 {
  width: 33rem;
  margin: -21.9rem 0 0 0;
  position: relative;
}

.feature .sub_ttl01 {
  width: 2.05rem;
  position: absolute;
  top: 0.2rem;
  left: -4rem;
}


.feature .sec01 .set.--2{
  width: 33rem;
  height: fit-content;
  position: relative;
  margin-left: 14.6rem;
}

.feature .sec01 .set.--3{
  width: 45rem;
  height: fit-content;
  position: relative;
  margin: auto;
}

.feature .sec01 .slider.--2 {
  width: 45rem;
  height: fit-content;
  margin: 12rem auto 0;
}

.feature .img04 {
  width: 45rem;
  margin: auto;
  position: relative;
}

.feature .sec02 {
  background: #FFE8E8;
  padding: 10rem 0;
}

.feature .icon {
  width: 11.6rem;
  margin: auto;
}

.feature .icon.--2 {
  width: 11.6rem;
  margin: 8rem auto 0;
}

.feature .sec02 .flex_block .fade_toRight {
  width: 91.6rem;
  margin: 8.1rem auto 0;
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem;
}

.feature .sec02 .flex_block.item-area figure {
  width: 30rem;
}

.feature .sec02 .set.--4{
  width: 46.5rem;
  height: fit-content;
  position: relative;
  margin: 12rem 0 0;
}

.feature .sec02 .slider {
  width: 46.5rem;
  height: fit-content;
  margin: auto;
}

.feature .img20 {
  width: 46.5rem;
  margin: auto;
}

.feature .img21 {
  width: 40.5rem;
  margin: 43rem 0 0 6rem;
}

.feature .sec03 {
  background: #FFE8E8;
  padding: 0 0 10rem;
}

.feature .ttl01 {
  width: 52.16975rem;
  margin: auto;
}

.feature .img26 {
  width: 52.5rem;
  margin: 10rem 0 0 0.5rem;
}

.feature .img27 {
  width: 39rem;
  margin: 42.8rem 0 0 8rem;
}

.feature .sec03 .flex_block.--2 {
  flex-direction: row-reverse;
  margin-top: 12rem;
  gap: 6rem;
}

.feature .img28 {
  width: 34.5rem;
  margin: 0;
  position: relative;
}

.feature .sub_ttl02 {
  width: 2.05rem;
  position: absolute;
  top: 0;
  right: -4rem;
}

.feature .img29 {
  width: 42rem;
  margin: 21rem 0 0 -3.6rem;
}

.feature .sec03 .flex_block.--3 {
  flex-direction: row-reverse;
  margin-top: 12rem;
}

.feature .ttl02 {
  width: 22.40376rem;
  margin-bottom: 3.5rem;
}

.feature .img30 {
  width: 48rem;
  margin: 0 0 0 8rem;
}

.feature .img31 {
  width: 30rem;
  margin: 27.1rem 0 0 10rem;
  position: relative;
}

.feature .staff_credit {
  color: #A00C2F;
  position: absolute;
  bottom: 2.5rem;
  left: 2.3rem;
}

.feature .staff_credit h2 {
  width: 3.75483rem;
  margin-bottom: 1.3rem;
}

.feature .staff_credit p {
  font-family: "urw-form", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2rem;
  line-height: 2;
}

.feature .btn {
  width: 112rem;
  margin: 10rem auto 0;
}

.feature .btn a:hover {
  opacity: 0.7;
}
